<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
	<author>5nine, Swesoc.com</author>
    <version>1.1.0.0</version>
    <title>
        <en>hooklift Liquid Tank</en>
    </title>
    <description>
        <en>hooklift Liquid Tank</en>
    </description>	
    <iconFilename>store.dds</iconFilename>
	
	<multiplayer supported="true"/>
	<changeModTitle modTitle="Mods by 5nine@Swesoc.com"/>
	<extraSourceFiles>
		<sourceFile filename="scripts/ChangeModTitle.lua" />
	</extraSourceFiles>
	
	<vehicleTypes>
        <type name="hookLiftContainerTankMKS8" parent="waterTrailer" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="hookLiftContainer"/>
        </type>		
	</vehicleTypes>	
	
    <storeItems>
        <storeItem xmlFilename="LiquidTank.xml"/>
    </storeItems>


  <l10n>

        <text name="function_hookLiftContainer">
            <en>Containers can only be lifted and transported by a hooklift trailer and they can be filled with different fruit types.</en>
            <de>Container können auf einen Hakenliftanhänger aufgesattelt werden und mit verschiedenen Materialien beladen werden.</de>
            <fr>Les bennes ne peuvent être soulevées et transportées que par une remorque avec bras de levage et peuvent contenir différents types de cultures.</fr>
            <it>I container possono essere sollevati e trasportati solo da un camion ribaltabile e possono essere riempiti con diversi tipi di prodotto.</it>
            <es>Los camiones con grúa pueden levantar y transportar los contenedores, que pueden llenarse con varios tipos de producto. </es>
            <pt>Os contentores apenas podem ser erguidos e transportados por um atrelado de gancho elevatório e podem ser enchidos com diferentes tipos de produtos</pt>
            <br>O contêiner apenas pode ser erguido e transportado por um reboque com gancho de elevação e pode ser carregado com diferentes tipos de produtos.</br>
            <nl>Containers kunnen alleen door een haakarmtrailer worden opgetild en getransporteerd en ze kunnen met verschillende fruittypes worden gevuld.</nl>
            <pl>Kontenery można załadować różnymi rodzajami roślin. Tylko hakowiec może podnosić i transportować kontenery.</pl>
            <cz>Kontejnery lze plnit různými druhy plodin a může je zvedat a přepravovat pouze vlečka s hákovým nakladačem.</cz>
            <hu>A konténereket csak kampós emelős pótkocsival lehet felemelni és szállítani. Ezeket különféle gyümölcsökkel tölthetjük fel.</hu>
            <ro>Containerele pot fi ridicate și transportate doar cu ajutorul unei remorci cu cârlig și pot fi încărcate cu diferite tipuri de recoltă.</ro>
            <ru>Контейнеры заполняются различными видами культур. Только крюковой погрузчик может поднимать и перевозить контейнеры.</ru>
            <tr>Konteynerler yalnızca bir kancalı lift ile kaldırılıp taşınabilir ayrıca çeşitli meyve türleriyle doldurulabilir.</tr>
            <kr>컨테이너는 훅리프트로만 들어 올려서 수송할 수 있으며 여러 종류의 작물 유형을 실을 수 있습니다.</kr>
            <jp>フックリフトは唯一コンテナを持ち上げ、運搬できます。コンテナには様々な作物を入れることができます。</jp>
            <cs>集装箱只能被吊钩拖车吊起与运输並且装填不同水果类型</cs>
            <ct>集裝箱只能被吊勾托車吊起與輸送以及裝運不同作物類型</ct>
        </text>

    </l10n>	
	
	
</modDesc>
